do i need 2018 r2?

This forum is for all Flare issues related to getting started and installing the application.

do i need 2018 r2?

Postby ihumby-09 on Mon Nov 26, 2018 9:41 am

I have used Flare in the past (2012), and now am using it again at a different company.

I am getting the upgrade popup (2018 r2). I looked at the contents of the release, but not sure I need these features.

Can I download the new software without installing it? Is the installation easy (what steps are needed after the install)?

What is the harm of not installing this version?

thanks.
ihumby-09
Jr. Propeller Head
 
Posts: 3
Joined: Wed Nov 07, 2018 7:43 am

Re: do i need 2018 r2?

Postby RamonS on Thu Nov 29, 2018 9:31 am

Installation is straight forward, at least it was in the past. Cannot speak as to how harmful it is to install, depends quite a bit on your project and how changes would negatively impact it. As far as I know, there is no need to install the update if you don't want to.
RamonS
Senior Propellus Maximus
 
Posts: 4286
Joined: Thu Feb 02, 2006 9:29 am
Location: The Electric City

Re: do i need 2018 r2?

Postby kirinawust on Thu Jan 17, 2019 1:23 am

oh, there is one very good reason for me: The bug which changes your window pane layout, deleting the toc editor window, is fixed in 2018-r2.
see here: viewtopic.php?f=4&t=18961&p=132033&hilit=fltoc#p132033

So I recommend using 2018-r2. I hated it, when I had to readjust my chosen window pane look with every opening of Flare.
kirinawust
Propeller Head
 
Posts: 13
Joined: Tue Nov 05, 2013 5:08 am


Return to Getting Started and Installation Issues

Who is online

Users browsing this forum: No registered users and 2 guests